<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\ExportAdapter;

use Kufer\Web\Classes\Export\ExportWebportalData;


class ExpWebportalData extends \Exportadapter
{
  
  public function initiate()
  {
    $this->export = new ExportWebportalData();
  }
}